Results 1 to 3 of 3

Thread: Store requires update - Should I?

  1. #1
    New Member
    Join Date
    Feb 2010
    Posts
    5
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Store requires update - Should I?

    Hello all,

    I believe I have a "new" wii, with the D3-2 drive, so this is really a 2-parter. I bought the wii with the intention of hacking it, but I am admittedly still a noob. I've done my homework and I have the wii booting straight to USB Loader GX via Priiloader, I have a bunch of VC wads installed, and I have GX loaded up with games.. so I'm doing OK

    However, hacking it straight out of the box, I never updated the unit for fear I wouldn't be able to hack it. When trying to access the internet channel or Wii Store, I get a "accessing the store requires update" message. I'm at 4.2U, and from my understanding this is the latest update.. is it not? Should I allow it to update whatever it's updating? Does connecting to the Store period make my wii detectable, making it a stupid idea?

    Really curious if you can be hacked and still buy / browse in the legit store. Internet channel would be nice too. Thanks all!

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    http://www.wiihacks.com/homebrew-dow...installer.html


    This guide read it untill you understand with it you can download internet and other channels.
    http://www.wiihacks.com/other-faq-gu...ownloader.html
    Last edited by Cile; 02-25-2010 at 06:09 AM.

  3. 1 User Says Thank You Cile For This Useful Post


  4. #3
    New Member
    Join Date
    Feb 2010
    Posts
    5
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Not sure how I didn't find those in the many searches I did.. thanks Cile!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •